Subject: Concern with draft-housley-tls-authz-extns-07

From: Erik Hetzner <[email-masked]>
Date: Tue, 10 Feb 2009 00:38:26 -0800

To all concerned -

I am writing to express my concern with the patent encumbrance of
proposed standard, draft-housley-tls-authz-extns-07, which appears to
be possibly encumbered by patents held by RedPhone Security. It is my
opinion that without RedPhone granting a royalty-free license for all
users, the IETF should not make this draft a proposed standard, as it
places a burden on all users, but especially users and authors of
free/open source software.

Thank you for your time.

best,
Erik Hetzner